* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 150%;
  font-family: var(--calcite-sans-family), arial;
}

/*
.esri-editor__control-button {
  display:none
}
*/

input[type='radio'],
input[type='checkbox'] {
  float: left;
  width: 3mm;
  height: 3mm;
}

input[type=checkbox] {
  /* Double-sized Checkboxes */
  -ms-transform: scale(1);
  /* IE */
  -moz-transform: scale(1);
  /* FF */
  -webkit-transform: scale(1);
  /* Safari and Chrome */
  -o-transform: scale(1);
  /* Opera */
  transform: scale(1);
}

input[type='radio'] {
  pointer-events: none;

}

input[type='radio']:after {
  width: 10px;
  height: 10px;
  border-radius: 15px;
  top: -3.5px;
  left: 0px;
  position: relative;
  background-color: #ffffff;
  content: '';
  display: inline-block;
  visibility: visible;
  border: 1px solid var(--secondaryText);
}

input[type='radio']:checked:after {
  width: 7px;
  height: 7px;
  border-radius: 15px;
  top: -3px;
  left: -1px;
  position: relative;
  background-color: #2b5c00;
  content: '';
  display: inline-block;
  visibility: visible;
  border: 3px solid white;
}

:root {
  --gray: #bebebe;
  --very_gray: #FCFAFA;
  --project: #A2C367;
  --projectHover: #8dac56;
  --projectLight: #A2C367b0;
  --expandable: #7fd63266;
  --highlight: #e0ca3c;
  --dark_gray: #4c4c4c;
  --medium_gray: #727272;
  --secondary: #EBEBEB;
  --secondaryText: #707070;
  --line: #DEDEDE;
  --current: #618028;
}

/* width */
::-webkit-scrollbar {
  width: 7px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--gray);
  border-radius: 5px;
}

html {
  overflow-y: hidden !important;
  overscroll-behavior: none !important;
}

body {
  overflow-y: hidden !important;
  margin: 0;
  font-size: min(2vmax, 14px);
  overscroll-behavior: none !important;
  color: var(--secondaryText);
}

#start {
  height: 100%;
  width: 100%;
  ;
}

#aboutUsContainer {
  height: 90%;
  width: 100%;
  position: absolute;
  top: 10%;
  right: 0;
  background-color: white;
  z-index: 3;
  flex-direction: column;
  text-align: justify;
  overflow: scroll;
}

#closeContainer {
  width: 100%;
  text-align: right;
  padding: 20px;
  font-size: 20px;
  display: flex;
  justify-content: end;
}

#close {
  cursor: pointer;
}

.aboutUsElement {
  margin: 0px 200px;
  padding: 0 0 30px 0;
}

.aboutUsLogo {
  height: 20%;
  display: flex;
  justify-content: center;
  text-align: center;
}

.mapOverview {
  height: 90%;
  width: 100%;
  display: flex;
  overflow: hidden !important;
}

.mapOverviewMap {

  height: 100%;
  width: 60%;
}

.mapOverviewProjects {
  height: 100%;
  width: 40%;
  display: flex;
  flex-direction: column;
}

.draggable {
  padding: 0 30px;
}

.scrollable {
  overflow: auto;
  padding: 0 15px;
}

.mapOverviewResults {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
}

.mapOverviewResultsMap {
  height: 80%;
  width: 100%;
}

.mapOverviewResultsLegend {
  height: 20%;
  width: 100%;
  overflow: visible;
  padding: 10px;
}

.mapResults {
  height: 100%;
  width: 100%;
}

.esri-ui-top-right .esri-component, .esri-ui-top-left .esri-component {
  margin-bottom: 0px !important;
}

.esri-legend--card__service-caption-container {
  border-bottom: unset !important;
}

.esri-legend--card__service {
  border: 1px solid rgba(110, 110, 110, .3);
}

.esri-legend--card {
  flex-wrap: wrap;
}

.esri-legend--card__section {
  min-width: 200px;
}



.esri-view-surface::after {
  outline: none !important;
}

@media only screen and (max-width: 600px) {

  body {
    font-size: 22px !important;
  }

  .page {
    padding: 0 20px !important;
  }

  #aboutUsContainer {
    height: 80% !important;
  }

  .aboutUsElement {
    margin: 0px 20px !important;
    padding: 0 0 30px 0 !important;
  }

  .pageTitle {
    font-size: 28px;
  }

  #userNameEsri {
    display: none;
  }

  .mapOverview {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  .mapOverviewMap {
    height: 100%;
    width: 100%;
    position: absolute;
  }

  .chapterLinkLabel {
    display: none;
  }

  .subHeaderLink {
    height: 30% !important;
  }

  .mapOverviewProjects {
    height: 85%;
    width: 100%;
    position: absolute;
    z-index: 100;
    background: white;
    top: 87%;
    border-radius: 20px;
    box-shadow: 0px -5px 3px #00000029;
  }

  .iconLabel {
    display: none !important;
  }

  .btn_label {
    width: 0px !important;
    margin: 0 !important;
  }
  .btn_Container_active {
    position: absolute !important;
    z-index: 10;
  }

  .projectElemLabel {
    width: 100% !important;
  }

  .projectElemValue {
    width: 100% !important;
  }

  .projectElemLabelDesktop {
    display: none !important;
  }

  .projectElemLabelMobile {
    display: block !important;

  }

  .citySchoolWrapper {

    display: flex;
    flex-direction: row !important;
  }

  .projectElem1 {
    display: flex;
    flex-direction: column !important;
    justify-content: space-evenly;
    width: 30% !important;
  }

  .projectElem3 {
    display: flex;
    flex-direction: column !important;
    justify-content: space-evenly;
    width: 70% !important;
  }


  .projects {
    background-color: var(--very_gray);
    min-height: 70px !important;
    padding: 5px !important;

  }

  .projects_active {
    height: 110px !important;
  }

  .draggableLine {
    display: block !important;
  }

  #appTitle {
    display: none;
  }


  #navigationBarBottom {
    height: 20%;
  }
}

#userName {
  margin-right: 20px;
  font-size: min(max(1vmax, 10px), 15px);
  overflow: hidden;
  text-overflow: ellipsis;
}


.projectsTitle {
  font-weight: bold;
  font-size: min(max(3vmax, 18px), 28px);
  color: var(--medium_gray);
  margin-bottom: 20px;
}

.draggableLine {
  height: 6px;
  width: 40%;
  border-radius: 10px;
  background-color: var(--gray);
  margin: auto;
  margin-top: 5px;
}

.searchAndFilter {
  height: 80px;
  width: 100%;
  display: flex;
  justify-content: space-around;
  align-items: center;
}


.btn3_container {
  height: 40%;
  position: relative;
  transition: all 0.2s linear !important;

}

.btn3 {
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 5;
  transition: all 0.2s linear !important;
}

#btn_filter {
  z-index: 2;
}

#filterPanel {
  z-index: 1;

}

.btn3Panel {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  background-color: white;
  border-radius: 20px;
  border: solid 1px;
  transition: all 0.2s linear !important;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: end;
  z-index: 4;
}


.btn3PanelActive {
  height: fit-content !important;
  padding-top: min(max(7vh, 40px), 90px) !important;
  transition: all 0.2s linear !important;
  padding: 5px 0 20px 0;
}

.panelElementContainer {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  height: 30px;
  padding: 0 10px;
  margin: 2px 5px;

  padding: 0 0 30px 0;
}

.btn_active {
  background-color: var(--project) !important;
  color: white !important;
  width: calc(100% - 10px);
  height: calc(100% - 5px);
  top: 2.5px;
  left: 5px;
  transition: all 0.2s linear !important;
  border: none !important;
  box-shadow: 0px 3px 6px #00000029 !important;
}

.nonselectableElement {
  height: 30px;
  font-size: min(max(3vmax, 12px), 17px);
  padding: 0 10px;
  text-align: center;
  border-radius: 20px;
  margin: 4px 8px;
}

.selectableElement {
  height: 30px;
  font-size: min(max(3vmax, 12px), 17px);
  padding: 0 10px;
  text-align: center;
  border-radius: 20px;
  margin: 4px;
  font-weight: bold;
  cursor: pointer;
}

.selectableElement:hover {
  background-color: var(--very_gray);
}

.selectableElementActive {
  background-color: var(--project) !important;
  color: white !important;
}

.search {
  height: 40%;
  width: 60%;
  border-radius: 20px;
  border: 1px solid var(--dark_gray);
  margin-right: 10px;
}

.projects:hover {
  background-color: var(--very_gray);
}

.projects_active {
  background-color: var(--project) !important;
  color: white !important;
  min-height: 120px;
  transition: all 0.2s linear;
  box-shadow: 0px 3px 6px #00000029;
}

.projects_active:hover {
  opacity: 1 !important;
}

.projectsContainer {
  display: flex;
  flex-direction: column;
}

.projectContainer {
  width: 100%;
  border-top: 1px solid var(--gray);
  display: flex;
  justify-content: center;
  align-items: center;
}

.projects {
  min-height: 60px;
  width: 100%;
  font-size: min(2vmax, 18px);
  border-radius: 30px;
  padding: 5px;
  transition: all 0.2s linear;
  display: flex;
}

.infoButtonContainer {
  width: 85%;
}

.infoContainer {
  height: 60px;
  width: 100%;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}

.borderElement {
  border-right: 1px solid var(--gray);
}

.borderElementActive {
  border-right: 1px solid white;
}

.citySchoolWrapper {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  margin: 5px 0;
}

.projectElem1 {
  width: 100%;
  display: flex;
  flex-direction: row;

}

.projectElem3 {
  width: 100%;
  display: flex;
  flex-direction: row;

}



.projectElem2 {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.projectElemLabel {
  width: 50%;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: min(max(1vmax, 9px), 10px);
}

.projectElemLabelMobile {
  display: none;
}

.projectElemLabelDesktop {
  width: 100% !important;
}

.projectElemValue {
  width: 50%;
  text-align: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: min(max(1.5vmax, 10px), 14px);
  font-weight: bold;
}


.btnsContainer {
  width: 15%;
  margin: 10px 0 0 5px;
  display: flex;
  justify-content: space-around;
  flex-direction: column;
}

.btn_zoom_project {
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
}

#splashScreen {
  display: flex;
  align-items: center;
}

#welcome {
  display: flex;
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: normal;
  align-content: stretch;

  padding: 0;
  margin: 30px;
  width: 100%;
  height: auto;
  background: white;
}

.background {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: fixed;
  top: 0;
  bottom: 0;
  overscroll-behavior: contain !important;
}

#titlePage {
  width: 100%;
  height: 100%;
  ;
  display: none;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

#header {
  height: 10%;
  min-height: 60px;
  max-height: 120px;
  position: relative;
  width: 100%;
  top: 0;
  right: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px;
  background-color: var(--very_gray);
  font-size: min(max(3vmax, 12px), 17px);
  z-index: 100;
  box-shadow: 0px 3px 6px #00000029;

}

.header {
  height: 10%;
  min-height: 60px;
  max-height: 120px;
  position: relative;
  width: 100%;
  top: 0;
  right: 0;
  display: flex;
  z-index: 100;
  box-shadow: 0px 3px 6px #00000029;
  font-size: min(max(3vmax, 12px), 17px);
  justify-content: space-between;
}

.header1 {
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 0 10px;
}

.header2 {
  height: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
  padding: 0 10px;
}

#headerCenter {
  justify-content: start !important;
  width: 60%;
  height: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
  padding: 0 10px;
}

#headerRight {
  width: 20%;
  height: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
  padding: 0 10px;
}

#infoBox {
  border-left: 1px black solid;
  padding-left: 10px;
}

#infoBoxTitle {
  font-size: min(2vmax, 16px);
  font-weight: bold;
}

#infoBoxInfo {
  font-size: min(1.5vmax, 12px);
}

.chapterLinks {
  width: 60%;
  display: flex;
  justify-content: space-between;
}



.chapterLinkContainer {
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.chapterLink {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  background-color: white;
  border: solid 1px var(--secondaryText);
  border-radius: 20px;
  cursor: pointer;
  justify-content: center;
}

.chapterLinkLabel {
  font-size: xx-small;
  text-align: center;
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  word-break: break-all;
  word-wrap: break-word;
}


.chapterLink:hover {
  background-color: var(--secondary);

}

.settings {
  width: 100%;
}

#subHeader {
  height: 3%;
  width: 100%;
  background-color: var(--secondary);
  display: none;
  justify-content: center;
  align-items: center;
}

.subHeaderLink {
  width: 30px;
  margin: 0px 3px;
  background-color: white;
  cursor: pointer;
  height: 50%;
}

.subHeaderLinkCurrent {
  background-color: var(--current) !important;
}

.subHeaderLinkDone {
  background-color: var(--project);
}

.subHeaderLinkInactive {
  background-color: var(--gray);
}

#pageContainer {
  width: 100%;
  height: 72%;
  position: absolute;
}

.consolidationContainer {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: row;
}

.elementContainer {
  display: flex;
  flex-direction: column;
  height: 100%;
  width: 40%;
  overflow: scroll;
  margin: 20px 0 0 0;
}

.consolidationArea {
  width: 60%;
  height: 100%;
}

.consolidation {
  width: 100%;
  height: 90%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  overflow: auto;
}

.groupDivContainer {
  height: 49%;
  width: 33%;
  padding: 10px;
}

.pageOverview {
  margin: 10px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  border: 1px solid var(--medium_gray);
  padding: 15px;
  cursor: pointer;
  border-radius: 20px;
}

.title {
  margin-top: 30px;
}

.pageOverview:hover {
  background-color: var(--very_gray);
}

.pointsBar {
  width: 100%;
  display: flex;
}

.colorBar {
  height: 15px;
}

.labelPoints {
  margin-bottom: 10px;
  position: relative;
}

.bubbleResults {
  height: 25px;
  width: 25px;
  border-radius: 20px;
  position: absolute;
  margin-top: 6px;
  margin-left: -12.5px;
}

.red {
  background-color: rgba(255, 0, 0, 0.3);
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border: 2px solid rgba(255, 0, 0, 1);
  border-right: none;
}

.orange {
  background-color: rgba(255, 192, 0, 0.3);
  border: 2px solid rgba(255, 192, 0, 1);
  border-right: none;
  border-left: none;
}

.green {
  background-color: rgba(0, 176, 80, 0.3);
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border: 2px solid rgba(0, 176, 80, 1);
  border-left: none;

}

.labelElement {
  text-align: right;
  margin-top: 5px;
}

.groupDivTitle {
  width: 100%;
  font-weight: bold;
}

.resultContainer {
  width: 100%;
  height: 90%;
  border-radius: 15px;
  background-color: var(--very_gray);
  display: flex;
  align-items: center;
  overflow-x: hidden;
  overflow-y: scroll;
}



.groupResult {
  flex-direction: column !important;
  ;
}

.result {
  background-color: var(--expandable);
  padding: 10px;
  overflow: auto;
  max-height: 100%;
}

.resultConsolidation {
  padding: 10px;
  width: 100%;
  overflow-wrap: anywhere;
  text-align: center;
}

.measure {
  background-color: var(--gray);
  padding: 10px;
}


.footer {
  width: 100%;
  height: 10%;
  position: absolute;
  bottom: 0;
  right: 0;
  padding-top: 0;
  background-color: white;
  align-items: center;
  display: flex;
  flex-direction: column;
  box-shadow: 0px -3px 6px #00000029;
  justify-content: center;
}

.footerStart {
  height: 7% !important;
}

.navigationBar {
  width: 100%;
  height: 50%;
  min-height: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  font-size: min(max(2vmax, 12px), 15px);
}

.footerBar {
  width: 100%;
  height: 50%;
  filter: grayscale(100%);
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.footerBarStart {
  height: 10% !important;
}

.logos {
  height: 80%;
}



.navigationBarElements {
  width: 33%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.navigationBarRight {
  width: 70%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.navigationBarRightElement {
  display: flex;
  align-items: center;
  justify-content: space-around;
  width: 100%;
}

.navigationBarLeft {
  width: 40%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: solid;
  border-width: 1px;
  border-color: var(--gray);
}

#headerLeft {
  width: 40%;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 0 10px;
}

@media only screen and (max-width: 600px) {


  .mapOverview {
    height: 100% !important;
  }

  #pageContainer {
    height: 65% !important;
  }

  #headerLeft {
    width: 100% !important;
  }

  #headerCenter {
    display: none;
  }

  .infoBox_inactive {
    display: none !important;
  }

  .navigationBarRight {
    width: 100%;
    height: 60%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    border-bottom: solid;
    border-width: 1px;
    border-color: var(--gray);
  }

  .navigationBarLeft {
    width: 100%;
    height: 30%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-right: none;
  }

  .navigationBarStart {
    width: 100%;
    height: 30%;
    min-height: 50px;
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
    justify-content: space-between;
    background-color: var(--very_gray);
    padding: 20px;
    font-size: min(2vmax, 18px);
  }

  .footerBar {
    flex-direction: column !important;
  }

  .footerBarStart {
    height: unset !important
  }

  .logos {
    max-width: 80% !important;
  }
}

#pointsTotalInfo {
  text-align: right;
}


.btn1 {
  justify-content: center;
  text-align: center;
  background-color: white;
  border: 1px solid black;
  padding: 5px 10px;
  cursor: pointer;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  border-radius: 20px;
  display: flex;
  font-weight: bold;
}


.primaryButton {
  background-color: var(--project);
  color: white;
  border: none;
}

.primaryButton:hover {
  filter: brightness(1.1) !important;
  background-color: var(--project) !important;
}

.secondaryButton {
  background-color: var(--secondary);
  color: var(--secondaryText);
  border: none;
  white-space: nowrap
}

.secondaryButton:hover {
  filter: brightness(1.1) !important;
}

.btn_icon {
  width: 20px;
  margin-right: 10px;
  margin-left: 10px;
  pointer-events: none;
  transition: all 0.2s linear !important;
  filter: invert(44%) sepia(4%) saturate(4%) hue-rotate(332deg) brightness(98%) contrast(91%);
}

.btn_icon_active {
  filter: invert(100%);
}

.btn_icon_active2 {
  filter: invert(100%);
  margin-right: 80px;
  margin-left: 80px;

}

.btn_label {
  pointer-events: none;
  width: 120px;
  transition: all 0.2s linear !important;
  overflow: hidden;
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.btn_label_active {
  display: flex !important;
  transition: all 0.2s linear !important;
  width: 160px !important;
}

#btn_project {
  display: none;
}

.icon {
  width: 20px;
  height: 20px;
  filter: invert(82%) sepia(12%) saturate(1386%) hue-rotate(38deg) brightness(91%) contrast(83%);
}

.icon2 {
  width: 15px;
  height: 15px;
}

.iconActive {
  filter: invert(100%);
}

.iconLabel {
  text-decoration: underline;
  color: var(--project);
  text-overflow: ellipsis;
  width: 100%;
  text-align: center;
}

.iconLabelActive {
  color: white;
}

#save {
  border: none !important;
  font-weight: bold !important;
  font-size: min(1.5vmax, 12px);
}


.btn1:hover,
.btn1:active {
  background-color: var(--gray);
}

#diagram {
  min-height: 50px;
  height: fit-content;
  position: absolute;
}

.btn2 {
  text-align: center;
  background-color: white;
  color: var(--dark_gray);
  border: 1px solid var(--dark_gray);
  cursor: pointer;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  border-radius: 20px;
  font-size: min(max(2vmax, 12px), 15px);
  font-weight: bold;
  color: var(--medium_gray);
  padding: 5px;
  display: flex;
  margin: 0 !important;
  height: unset !important;
}

.btn2:hover,
.btn2:active {
  background-color: var(--gray);
}

.btn_disabled {
  color: var(--secondaryText) !important;
  pointer-events: none !important;
  background-color: var(--very_gray) !important;
}

.page {
  width: 100%;
  height: 100%;
  display: none;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: white;
  position: inherit;
  padding: 0 100px;
}

.pageMap {
  z-index: -1;
  display: block !important
}

.active {
  width: 100% !important;
  height: 100% !important;
  display: block;
  z-index: 0;
}

.pageTitle {
  width: 100%;
  font-size: min(4vmax, 20px);
  padding: 10px;
  font-weight: bold;
}

.element {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 10px;
}


.elementTitle {
  width: 100%;
  font-weight: bold;
  margin: 0 0 20px 0;
}

.linkText {
  color: var(--project);
  cursor: pointer;
  width: 100%;
  padding: 10px;
}

.linkText:hover {
  background-color: var(--expandable);
}

.expandable {
  width: 100%;
  display: none;
  background-color: var(--expandable);
  padding: 10px;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.textInfoElements {
  max-width: 600px;
}

.warning {
  color: red;
}

.final {
  align-items: center;
  flex-direction: column;
  height: 80%;
  justify-content: center;
}

.labelContainer {
  width: 56%
}

.labelFinal {
  display: block;
  text-align: center;
  margin: 0 0 100px 0;
}

.input {
  width: 40%;
  display: flex;
  flex-direction: row;
}

.inputRows {
  flex-direction: column;
  margin: 2%;
}

.inputField {
  border-radius: 10px;
  border: 1px solid var(--gray);
  margin: 2%;
  padding: 0px 10px;
  font-size: min(3vmax, 18px);
  height: min(8vmax, 50px);
}

input[type='date'] {
  border-radius: 10px !important;
  border: 1px solid var(--gray) !important;
  height: min(8vmax, 50px) !important;
  margin: 2% !important;
  padding: 0px 10px !important;
  font-size: min(3vmax, 18px);
  ;
}

.radioButtonContainer {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin: 5px 0;
  padding: 5px 15px;
  border-radius: 20px;
  outline: solid 1px;
  cursor: pointer;
}

.radioButtonContainer:hover {
  background-color: var(--very_gray);
}

.radioButtonContainerSelected {
  background-color: var(--project);
  color: white;
  border: none;

}

.radioButtonContainerSelected:hover {
  background-color: var(--projectHover) !important;

}

.radioButton {
  margin: 0 20px 0 0;
}

label {
  margin: 0 !important;
}

.slider {
  -webkit-appearance: none;
  height: 5px;
  outline: none;
  background: var(--gray);
  margin: 30px 0 15px 0;
  width: 100%;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background: var(--project);
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background: var(--project);
  cursor: pointer;
}

.ticksContainer {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 10px;
  padding: 0 10px;
}

.ticks {
  background-color: var(--dark_gray);
  width: 1px;
  height: 5px;
}

.labels {
  width: 10px;
  height: 10px;
}

.bubble {
  height: 50px;
  margin: 0 0 0 20px;
  padding: 4px 6px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px;
  border: 1px solid var(--gray);
}


.mapContainer {
  width: 100%;
  height: 50vh;
  display: flex;
  flex-direction: row;
}

.legendContainer {
  width: 100%;
}


.pointsInfo {
  width: 40%;
  font-size: min(1.5vmax, 15px);
  padding: 10px 0;
}

.map {
  height: 100%;
  width: 70%;
}

.fullscreen {
  position: fixed !important;
  width: 100% !important;
  height: 80% !important;
  z-index: 1000000;
  top: 10%;
  right: 0 !important;
}

.screenshot {
  display: none;
}

.editor {
  width: 30%;
  overflow: scroll;
}

@media print {
  html {
    overflow: visible !important;
  }

  body {
    -webkit-print-color-adjust: exact !important;
    font-size: 18px !important;
  }

  .background {
    overflow: visible !important;
    position: unset !important;
  }

  #titlePage {
    display: flex !important;
  }

  #print {
    display: none !important;
  }

  #startButton {
    display: none !important;
  }

  .esri-legend--card {
    flex-wrap: wrap;
  }

  #pageContainer {
    height: unset !important;
    position: unset !important;
  }


  #title {
    font-size: xxx-large;
  }

  .titleInfo {
    font-size: x-large;
  }

  .header {
    display: none !important;
  }
  #header {
    display: none !important;
  }

  .footer {
    display: none !important;
  }

  .subHeader {
    display: none !important;
  }

  #navigationBar {
    display: none !important;
  }

  .mapOverviewProjects {
    overflow: visible;
  }

  .esri-legend__service {
    padding: 0 14px !important;
  }

  .esri-widget__heading {

    margin: 0 !important;
  }

  .esri-legend__layer-table {
    margin-bottom: 0px !important;
  }

  .linkText {
    display: none !important;
  }

  .expandable {
    display: none !important;
  }

  .page {
    height: auto !important;
    display: block;
    overflow: visible !important;
    position: unset !important;
    page-break-before: always;
    padding: 0 30px !important;
  }

  .pageInactive {
    display: none !important;
  }

  .esri-editor__temp-wrapper {
    display: none !important;
  }

  .mapOverview {
    height: 400px !important;
  }


  #title_areas {
    page-break-before: always;
  }

  .mapOverviewResults {
    page-break-after: always;
  }


  #startTitle {
    page-break-before: avoid !important;
  }

  #pointsTitle {
    page-break-before: avoid !important;
  }

  .labelContainer {
    width: 100% !important;
  }

  .input {
    width: 100% !important;
    font-size: 14px !important;
  }

  .labelText {
    width: 100% !important;
  }

  .map {
    width: 100% !important;
    height: 70% !important;
    display: none;
  }

  .screenshot {
    display: block !important;
  }

  .mapContainer {
    flex-direction: column-reverse !important;
    height: unset !important;
  }

  .editor {
    width: 100% !important;
    height: 75% !important;
    overflow: inherit !important;
  }


  .final {
    margin-bottom: 100px;
  }

  .footerBarStart {
    height: 50px !important;
    position: relative;
    bottom: 0;
    left: 0;
  }
}